*{margin:0;padding:0;box-sizing:border-box}
@font-face{font-family:OpenSans;src:url(../../../font/OpenSans-Regular.woff2) format("woff2");font-display:swap}
@font-face{font-family:OpenSansBold;src:url(../../../font/OpenSans-Bold.woff2) format("woff2");font-display:swap}
@font-face{font-family:OpenSansExtraBold;src:url(../../../font/OpenSans-ExtraBold.woff2) format("woff2");font-display:swap}
html{font-size:18px}
body{font-family:OpenSans,sans-serif!important;background:#f5f7fa;color:#1f2937}
a{color:#000}
@keyframes fadeIn{
0%{opacity:0}
100%{opacity:1}
}
b{font-family: OpenSansBold;}
.bodyPage{display:flex;flex-direction:column;gap:100px;padding:60px 0;background:no-repeat url(../img/bg-package__sun.png) top 12% center,no-repeat url(../img/background-wave.png) top 46% center,no-repeat url(../img/background-wave.png) top 76% center}
.container{width:100%;max-width:1224px;padding:0 12px;margin:0 auto}
#magazine3 .title,h3.title{text-align:center;font-family:OpenSansExtraBold,sans-serif;font-size:44px;margin-bottom:24px}
#comment h3.title,.intro h3.title,.list-combo-sun h3.title,.list-video-demo h3.title{color:#b91715;text-shadow:4px 4px #ccc}
.list-combo-sun .intro-text{text-shadow:4px 4px #ccc}
.list-combo-sun h3.title{margin-bottom:0}
.achievement-sun h3.title,.list-teacher h3.title,.sun-package h3.title{margin-bottom:24px;color:#fff;text-shadow:4px 4px #cc423f}
.list-video-demo h3.title{margin-bottom:60px}
.comment .slcomment{text-decoration:underline;color:#a50107;font-size:44px;text-align:center;font-family:OpenSansExtraBold,sans-serif;text-transform:uppercase}
#boughtPopup{animation:fadeIn .6s}
#normalHeader{background-repeat:no-repeat;background-position:bottom;background-size:cover;margin-top:56px;position:relative}
#normalHeader.webp{background-image:url(../img/backgroundPC.webp)}
#normalHeader.png{background-image:url(../img/backgroundPC.png)}
#normalHeader .header>div>ul .hotline a{background:url(../img/hotLine.png) no-repeat left}
@keyframes zoomInOut{
0%{transform:scale(.8);filter:drop-shadow(0 0 5px rgba(139, 139, 26, 0)) brightness(1)}
100%{transform:scale(1);filter:drop-shadow(0 0 20px #ff0) brightness(1.2)}
}
#normalHeader .wrapperBanner .banner{cursor:pointer;position:relative}
#normalHeader .wrapperBanner .banner::after{content:"";width:43%;height:29%;position:absolute;background:no-repeat center/100% url(../img/50.png);background-size:contain;top:3%;right:20%;z-index:2;animation:zoomInOut 1s alternate;animation-iteration-count:9}
#normalHeader .wrapperBanner canvas{cursor:pointer}
#normalHeader .wrapperBanner .headerForm{position:relative;width:352px;padding:30px 20px;height:80%;box-shadow:0 0 5px 0 #cacaca}
#normalHeader .wrapperBanner .headerForm:hover{animation:unset}
#normalHeader .wrapperBanner{align-items:center;padding:15px 0;position:relative}
#normalHeader .wrapperBanner .headerForm .formTitle{font-size:21px;color:#9a0000;font-family:OpenSansBold,sans-serif}
#normalHeader .wrapperBanner .headerForm form input,#normalHeader .wrapperBanner .headerForm form select{padding:12px;border:none;margin-bottom:9px;width:100%;border-radius:0;outline:0;background:0 0;border-bottom:1px dashed #805e44}
#normalHeader .header>div{max-width:1224px}
#normalHeader .header{height:56px;background:#fff;color:#fff;width:100%;left:0;top:-56px;position:absolute}
#normalHeader a{color:#3e3e3e;text-decoration:none!important}
#normalHeader .header>div>ul .loginGroup .login a:first-child::after{display:none}
#normalHeader .header>div>ul .loginGroup .login a:first-child{padding-right:12px;background:url(../img/iconUser.png) no-repeat left}
#normalHeader .header>div .shareFB span:last-child{color:#274596;font-weight:700}
#normalHeader .header>div .shareFB span:first-child,#normalHeader .header>div .shareFB span:last-child{padding-top:4px}
#normalHeader .wrapperBanner .headerForm form>div .btnHeaderFormSubmit{background:#fb2218;border-bottom-color:#aa0202;color:#fff;font-size:20px;margin-top:24px}
#normalHeader .wrapperBanner .headerForm .imgInHeader{width:100%;margin:0 auto;display:block}
.intro .mapInfo{display:flex;gap:40px;justify-content:center;align-items:center;position:relative}
.intro .mapInfo ::after,.intro .mapInfo ::before{content:'';position:absolute;width:100%;height:calc(100% - 27px);z-index:-1;border-radius:230px 45px 45px 210px}
.intro .mapInfo ::before{background:#ffeded;top:0;left:0}
.intro .mapInfo ::after{border:2px dashed #9da2bc;top:6px;left:-9px}
.intro .mapInfo .map{display:flex;justify-content:space-between;align-items:center}
.intro .mapInfo ul{display:flex;flex-direction:column;gap:24px;padding-right:28px;margin-top:-24px}
.intro .mapInfo ul li{display:flex;align-items:center;gap:12px}
.intro .mapInfo ul .title-info{font-size:22px;font-family:OpenSansExtraBold;color:#fa5451}
.mapName{padding-left:8%;font-size:35px;font-family:OpenSansExtraBold;text-shadow:-3px -3px #fff,-4px -4px #ff534f;color:#3b477b}
#advisory_problem{display:none}
.selectExam{display:flex;flex-wrap:wrap;margin-top:12px;row-gap:10px}
#normalHeader .wrapperBanner .headerForm form>div label{display:flex;gap:10px;width:50%;align-items:center;font-size:16px}
#normalHeader .wrapperBanner .headerForm form>div label:hover{color:red;cursor:pointer}
#normalHeader .wrapperBanner .headerForm form>div label input{margin-bottom:0;width:20px}
.sun-package .sun-package__sun{display:flex;gap:12px;justify-content:center;filter:drop-shadow(0 0 5px rgba(0, 0, 0, .421))}
.sun-package .sun-package__sun .course:not(.active){background:#fff}
.sun-package .sun-package__sun .course:not(.active) .button-course--view{border:1px solid #6d73a2;color:#6d73a2}
.sun-package .sun-package__sun .course{overflow:hidden;position:relative;display:flex;flex-direction:column;justify-content:space-between;align-items:center;min-height:447px;padding:24px;width:100%;max-width:33.33%;font-size:18px;color:#262626;transition:all .1s;border-radius:0 0 80px}
.sun-package .sun-package__sun .course .course-title{text-align:center;border-bottom:1px dashed #ccc;margin-bottom:24px;padding-bottom:24px}
.sun-package .sun-package__sun .course .course-title h4{margin-bottom:10px;font-size:24px}
.sun-package .sun-package__sun .course .course-title i{font-family:OpenSansBold,sans-serif;color:#767676}
.sun-package .sun-package__sun .course:hover{background:#ffddb7}
.sun-package .sun-package__sun .course.best-choise{background:#ffddb7}
.sun-package .sun-package__sun .course.best-choise .button-course--view{color:#3a406c;background:#ffb20c}
.sun-package .sun-package__sun .course:hover .button-course--view{color:#3a406c;background:#ffb20c}
.sun-package .sun-package__sun:hover .course.best-choise{background:#fff}
.sun-package .sun-package__sun .course .tag{position:absolute;left:5%;top:0}
.sun-package .sun-package__sun .course ul li{list-style:none;margin-bottom:12px}
.sun-package .sun-package__sun .course .button-course--view{padding:7px 24px;text-decoration:none;border-radius:10px;font-family:OpenSansBold}
.list-combo-sun .intro-text{font-size:32px;text-align:center;color:#767676}
.list-combo-sun .list-combo{display:flex;justify-content:center;gap:12px;align-items:end;margin-top:24px}
.list-combo-sun .list-combo .combo-sun{background:#dadada;border-radius:40px 40px 0 0;transform:scale(.85)}
.list-combo-sun .list-combo .combo-sun .combo-sun--head{text-align:center;font-family:OpenSansBold;padding:12px;color:#262626}
.list-combo-sun .list-combo .combo-sun .combo-sun--head h4{font-size:23px}
.list-combo-sun .list-combo .combo-sun .combo-sun--head p{font-size:20px}
.list-combo-sun .list-combo .combo-sun .combo-sun--content{border-radius:60px 60px 0 0;border:1px solid #cdcdcd;padding:12px 12px 0 12px;width:calc(100% + 24px);margin-left:-12px;background:rgba(255,255,255,.6901960784);transition:all .4s}
.list-combo-sun .list-combo .combo-sun .combo-sun--content .wrap{width:100%;background:#fff;border-radius:60px 60px 0 0;box-shadow:0 0 5px 3px rgba(0,0,0,.0784313725);margin:0 auto;overflow:hidden}
.list-combo-sun .list-combo .combo-sun .combo-sun--content .wrap .row{border-bottom:1px solid #f06550;padding:8px;transition:all .2s}
.list-combo-sun .list-combo .combo-sun .combo-sun--content .wrap .row:nth-child(1){padding-top:27px}
.list-combo-sun .list-combo .combo-sun .combo-sun--content .wrap .row>b{margin-bottom:5px;display:block}
.list-combo-sun .list-combo .combo-sun .combo-sun--content .wrap .row .flex-wrap{display:flex;justify-content:space-between;align-items:center}
.list-combo-sun .list-combo .combo-sun .combo-sun--content .wrap .row .flex-wrap .sale-price__combo span{color:#b60808}
.list-combo-sun .list-combo .combo-sun .combo-sun--content .wrap .row .flex-wrap .button-add-slot{border:1px solid #fb8c10;color:#fb8c10;text-decoration:none;padding:4px 10px;font-weight:600;border-radius:5px;transition:all .4s;min-width:121px}
.list-combo-sun .list-combo .combo-sun .combo-sun--content .wrap .row:hover{background:#fff4cf}
.list-combo-sun .list-combo .combo-sun .combo-sun--content .wrap .row:hover .button-add-slot{background:#fb8c10;color:#fff;transform:scale(1.1)}
.list-combo-sun .list-combo .combo-sun .combo-sun--content .wrap .bottom-info{padding:12px}
.list-combo-sun .list-combo .combo-sun .combo-sun--content .wrap .bottom-info p{text-align:center}
.list-combo-sun .list-combo .combo-sun .combo-sun--content .wrap .btn-viewmore{margin:12px auto 20px;text-decoration:none;color:#fff;padding:5px;transition:all .4s;display:block;width:fit-content;border-radius:10px}
.list-combo-sun .list-combo .combo-sun .combo-sun--content .wrap .btn-viewmore p{padding:4px 24px;background:#b91715;border-radius:10px}
.list-combo-sun .list-combo .combo-sun .combo-sun--content .wrap .btn-viewmore:hover{background:#b9181579}
.list-combo-sun .list-combo .combo-sun .combo-sun--content:hover{background:rgba(240,101,80,.168627451)}
.list-combo-sun .list-combo .combo-sun.active{background:#f2664c;transform:scale(1)}
.list-combo-sun .list-combo .combo-sun.active .combo-sun--head{color:#fff}
.list-combo-sun .list-combo .combo-sun .price-combo{text-decoration:line-through}
.list-combo-sun .list-combo .combo-sun:not(.active){filter:grayscale(1)}
.list-combo-sun .list-combo .progress-bar{width:100%;height:20px;background-color:#ddd;border-radius:10px;overflow:hidden;position:relative}
.list-combo-sun .list-combo .progress-fill{width:70%;height:100%;background:linear-gradient(to right,green,red);display:flex;align-items:center;justify-content:center;position:relative}
.list-combo-sun .list-combo .progress-fill span{color:#fff;font-weight:700;position:absolute}
.list-combo-sun .progress-container{position:relative;height:60px;margin-bottom:12px;display:flex;align-items:end}
.list-combo-sun .progress-container .buffalo{width:60px;height:60px;background:url(../img/con-ngua.png) no-repeat center;background-size:contain;position:absolute;top:-22px;left:0;transition:left .3s ease}
.list-combo-sun .progress-container .progress-bar{width:100%;height:20px;background:#ccc;border-radius:10px;position:relative;overflow:hidden}
.list-combo-sun .progress-container .progress-bar .progress{height:100%;width:0%;background:linear-gradient(to right,#0f0,#f90,red);border-radius:10px;position:relative}
.list-combo-sun .progress-container .progress-bar .progress #progress-text{position:absolute;top:-2px;left:83px;transform:translateX(-50%);font-weight:700;font-size:16px;width:137px;color:#fff}
.list-combo-sun .info{display:flex;align-items:center;gap:12px;margin-bottom:12px}
.list-combo-sun .info .status{font-size:18px;font-weight:700;color:#ef652d}
.list-combo-sun .info .countdown #countdown{display:flex;justify-content:center;gap:5px}
.list-combo-sun .info .countdown #countdown .time-box{font-size:13px;font-weight:700;background:#2c3e50;color:#fff;padding:5px 7px;border-radius:5px}
.list-combo-sun .img-sunbox{width:30%}
.list-teacher #listTeacherOnRoadTrain{padding:0}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .rightContent{padding-left:0}
.list-teacher #listTeacherOnRoadTrain .title{display:none}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher{margin-top:0}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .tabSubject{gap:10px}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .tabSubject li a{font-size:18px;border-radius:99px;color:#fff;background:#3c4679}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .tabSubject li a.active{background:#ffea5e;color:#940604}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .rightContent .aboutToTeacher{background:rgba(0,0,0,0)}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .rightContent .aboutToTeacher li{color:#fff;background-image:url(../img/huan-chuong.png)}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .rightContent .wrapBtn .btnStudyFree{font-size:20px;color:#ff534f;padding:7px 24px;background:#ffea5e;border-bottom:5px solid #ffc34e;text-decoration:none;border-radius:15px;text-transform:uppercase;font-weight:600}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .tabAvataTeacher{width:100%;height:100%}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .tabAvataTeacher li{margin-left:0;width:88px;height:88px}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .tabAvataTeacher li a{width:100%;height:100%;display:block}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .tabAvataTeacher li.active{border:2px solid #fff}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .tabAvataTeacher li.active a::after{background-image:url(../img/icon-active.png);width:30px;height:30px}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .wrapperVideo{margin-top:0;position:relative;margin:0 auto}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .wrapperVideo .bx-viewport{background:#3a406c;padding:0;border-radius:99px;padding:5px 50px 5px 5px}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .leftContent .avatarSubject .teacherName{display:none}
#listTeacherOnRoadTrain .contentListTeacher .tabSubject li a.active:after{display:none}
.bx-controls{width:100%;margin-top:12px}
.bx-controls .bx-controls-direction{display:flex;justify-content:center;align-items:center;gap:20px}
.bx-controls .bx-controls-direction a{text-decoration:none;font-size:30px;color:#3a406c}
.bx-controls .bx-controls-direction a:hover{color:#ef652d}
#demoLesson{position:relative}
#demoLesson .title{padding:0}
#demoLesson .title>div{top:-50px}
#demoLesson .content{background:#d7d7d7!important;position:relative}
#demoLesson #listClass{margin-top:-6px!important;background:#3a406b!important;border:1px solid #0f7d9b}
#demoLesson .content .lessons ul li a{font-size:11px}
#demoLesson .content .lessons ul li a.active{background:#f8d542;color:#fff}
#demoLesson .title>div ul li a.active,#demoLesson .title>div ul li a:hover{background:#ff7300;color:#fff}
#demoLesson .content .lessons ul li a div p:first-child{color:#000}
#demoLesson .content .video{padding-bottom:initial}
#demoLesson .title>div{width:300px}
.achievement-sun .achievement-sun__body{display:flex}
.achievement-sun .achievement-sun__body .feedback{width:30%}
.achievement-sun .achievement-sun__body .feedback .bxsliderVideo>div{display:flex;justify-content:center}
.achievement-sun .achievement-sun__body .feedback img{width:90%}
.achievement-sun .achievement-sun__body .tab-video{width:70%}
.achievement-sun .achievement-sun__body .tab-video .wrapperVideo{width:750px;margin:auto;padding:10px;background:#000;border-radius:15px}
.achievement-sun .achievement-sun__body .tab-video .tabs{display:flex;gap:12px;margin-top:24px;justify-content:space-around;cursor:pointer}
.achievement-sun .achievement-sun__body .tab-video .tabs img{filter:brightness(.5)}
.achievement-sun .achievement-sun__body .tab-video .tabs img:hover{filter:brightness(1)}
.achievement-sun .achievement-sun__body .tab-video .tabs img.active{filter:brightness(1)}
.video{position:relative;padding-bottom:56.25%;overflow:hidden}
.video iframe{position:absolute;top:0;left:0;width:100%;height:100%;border-radius:7.5px}
#popupRequestAdvisory>div h3,[id^=popupNotify_]>div h3{background:#ad0b15;color:#fff;border-color:#fff}
#popupRequestAdvisory>div>div button{border-radius:9px;border:none;font-weight:700;font-size:16px;padding:11px 22px;color:#fff;background:#ff6a00;border-bottom:4px solid #f44336;cursor:pointer}
#popupRequestAdvisory>div>div input,#popupRequestAdvisory>div>div textarea{background:rgba(255,255,255,.3);color:#7057a9;border-radius:13px;padding:10px 15px;font-size:15px;border:1px solid #dbcbfd}
#popupRequestAdvisory{z-index:99}
#kyThiQuanTamForm{padding-bottom:18px}
#kyThiQuanTamForm .selectExam>label{width:33.33%}
.bx-next,.bx-prev{width:50px;height:35px;display:flex;align-items:center;justify-content:center;background:#ff0;border-radius:5px}
#demoLesson .content .lessons ul li a.active div p:last-child{background:0 0}
#demoLesson .content .video.disable::after{content:"";width:100%;height:100%;display:block;background:0 0;position:absolute;top:0;left:0;cursor:pointer}
#demoLesson .content .video{position:relative}
#comment .flexWrapBottom{column-gap:12px;display:flex}
#comment .cmtFacebook{width:70%}
#comment .sidebar{width:30%}
#comment .titlestyle h3{text-align:center;background:#43a1ff;padding:12px;color:#fff}
#comment .comment_teacher{display:flex;row-gap:12px;column-gap:12px;align-items:flex-start}
#comment .comment_teacher a img{width:40px;height:40px;border-radius:99px;display:block}
#comment .comment_teacher img{width:100%;object-fit:cover}
#comment .clearfix{width:calc(100% - 50px)}
#comment .clearfix a{color:#06c;text-decoration:none}
#comment ul.list{margin-top:12px;display:flex;flex-direction:column;row-gap:12px}
#comment .btn_gray{color:green;margin:12px 0;display:block}
#comment .title{margin-bottom:12px}
#comment{margin-top:24px}
#comment .fb_iframe_widget_fluid_desktop,.fb_iframe_widget_fluid_desktop iframe,.fb_iframe_widget_fluid_desktop span{max-width:100%!important;width:100%!important}
#popupRequestAdvisory>div>div input[name=joinZalo]{width:auto;margin-bottom:0}
.mapName.pc{display:blcok}
.mapName.mobile{display:none}
@media all and (max-width:1278px){
.bodyPage{background:unset;gap:24px;padding:24px 0}
.achievement-sun,.list-teacher,.sun-package{background:#ff534f}
.achievement-sun,.intro,.list-combo-sun,.list-teacher,.list-video-demo,.sun-package{padding:24px 0}
.intro .mapInfo ::after,.intro .mapInfo ::before{display:none}
.intro .mapInfo ul{gap:12px;margin-top:0;padding-right:0}
}
@media all and (max-width:1025px){
#normalHeader .wrapperBanner{padding:30px 12px 12px 0}
#normalHeader .wrapperBanner .headerForm .formTitle{font-size:18px;margin-bottom:12px}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .tabSubject li a{font-size:14px}
.achievement-sun .achievement-sun__body .tab-video .wrapperVideo{width:100%}
.intro{padding-top:24px}
.achievement-sun .title,.intro h3.title,.list-combo-sun h3.title,.list-teacher h3.title,.list-video-demo h3.title,.sun-package h3.title{font-size:30px}
.list-combo-sun .intro-text{font-size:24px}
.sun-package .sun-package__sun{display:block}
.sun-package .sun-package__sun .course{max-width:450px;min-height:550px}
.sun-package .sun-package__sun .course[aria-hidden=false]{background:#ffddb7}
.sun-package .sun-package__sun .course[aria-hidden=false] .button-course--view{color:#3a406c;background:#ffde00;margin-top:5.6%}
.sun-package .sun-package__sun .course .button-course--view{margin-top:5.6%}
.sun-package .sun-package__sun .course.best-choise{background:#fff}
.sun-package .sun-package__sun .course:not(.active):hover{transform:unset;background:#fff;color:#000}
.list-combo-sun .list-combo{display:block}
.list-combo-sun .list-combo>div{max-width:450px;height:100%}
.list-combo-sun .list-combo .combo-sun{transform:unset}
.list-video-demo .wrapperVideo .bx-viewport .bxsliderVideo{margin-left:23%}
.achievement-sun .achievement-sun__body{flex-direction:column-reverse;gap:24px}
.achievement-sun .achievement-sun__body .feedback,.achievement-sun .achievement-sun__body .tab-video{width:100%}
.achievement-sun .achievement-sun__body .feedback .wrapperVideo,.achievement-sun .achievement-sun__body .tab-video .wrapperVideo{margin:0 auto}
}
@media all and (max-width:770px){
.achievement-sun h3.title,.list-teacher h3.title,.sun-package h3.title{text-shadow:2px 2px #cc423f}
#comment h3.title,.intro h3.title,.list-combo-sun .intro-text,.list-combo-sun h3.title,.list-video-demo h3.title{text-shadow:2px 2px #ccc}
#normalHeader{background-position:top;background-size:contain;background-color:#f5f5f6}
#normalHeader .wrapperBanner .headerForm{margin-bottom:24px}
#normalHeader.png{background-image:url(../img/backgroundMobi.png)}
#normalHeader.webp{background-image:url(../img/backgroundMobi.webp)}
#normalHeader .wrapperBanner{padding:0;gap:12px}
#normalHeader .header{display:flex;align-items:center}
.achievement-sun .achievement-sun__body .tab-video .tabs{flex-wrap:wrap}
.achievement-sun .achievement-sun__body .tab-video .tabs img{width:20%}
.combo-slider-mobile .bx-viewport{padding-bottom:24px!important}
#demoLesson .title{height:0}
#comment .flexWrapBottom{flex-direction:column}
#comment .clearfix,#comment .cmtFacebook,#comment .sidebar{width:100%}
#comment .sidebar{font-size:14px!important}
.intro .mapInfo{flex-direction:column;gap:12px}
.mapName.pc{display:none}
.mapName.mobile{display:block}
.mapName{padding-left:0}
#listTeacherOnRoadTrain .contentListTeacher .tabSubject{justify-content:center}
#listTeacherOnRoadTrain .contentListTeacher .tabSubject li{width:calc(16% + 3px)}
#listTeacherOnRoadTrain .contentListTeacher .tabSubject li a{padding-top:5px;padding-bottom:5px}
.intro .mapInfo .map{width:100%;max-width:0 12px;max-width:448px}
#normalHeader .wrapperBanner .banner::after{width:40%;height:19%;top:12%;right:23%}
}
@media all and (max-width:500px){
*{font-size:14px}
.achievement-sun .title,.intro h3.title,.list-combo-sun h3.title,.list-teacher h3.title,.list-video-demo h3.title,.sun-package h3.title{font-size:20px}
.list-combo-sun .intro-text,.mapName.mobile{font-size:18px}
.bodyPage,.intro{padding-top:0}
#normalHeader{margin-top:30px}
#normalHeader .wrapperBanner .banner{padding-bottom:3%}
#normalHeader .wrapperBanner .headerForm .formTitle{font-size:16px;margin-bottom:12px}
#normalHeader .header>div>ul .hotline a,#normalHeader .header>div>ul .loginGroup .login a:first-child{overflow:hidden;color:rgba(0,0,0,0)}
#normalHeader .header>div>ul .loginGroup .login{display:flex}
#normalHeader .header>div>ul .loginGroup .login a:first-child{padding-left:0;color:rgba(0,0,0,0)!important}
#normalHeader .wrapperBanner .headerForm{max-width:95%}
#normalHeader .wrapperBanner .headerForm form>div .btnHeaderFormSubmit{font-size:14px;padding:7px 12px}
#normalHeader .wrapperBanner .headerForm{padding:22px 12px 30px 30px}
#normalHeader .wrapperBanner .headerForm .formTitle{font-size:16px}
#normalHeader .wrapperBanner .headerForm #normalHeader .wrapperBanner .headerForm form select,#normalHeader .wrapperBanner .headerForm form input{margin-bottom:12px;font-size:14px;padding:6px}
#normalHeader .header{height:35px;top:-30px}
#normalHeader .wrapperBanner .headerForm form>div label{font-size:14px}
.sun-package .sun-package__sun .course{padding:12px;min-height:415px}
.sun-package .sun-package__sun .course .course-title h4{font-size:16px}
.sun-package .sun-package__sun .course .course-title i{font-size:16px}
.list-combo-sun{padding:12px 0}
.list-combo-sun .info .status{font-size:14px}
.list-combo-sun .list-combo .combo-sun .combo-sun--head h4{font-size:18px}
.list-combo-sun .list-combo .combo-sun .combo-sun--head p{font-size:16px}
#listTeacherOnRoadTrain .contentListTeacher .tabMenuTeacherMobi{margin-bottom:12px}
#listTeacherOnRoadTrain .contentListTeacher .tabAvataTeacher li,#listTeacherOnRoadTrain .contentListTeacher .tabAvataTeacher li img{width:50px!important;height:50px!important}
#listTeacherOnRoadTrain .contentListTeacher .leftContent img{width:80%;min-width:auto;min-height:auto}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .tabAvataTeacher li.active a::after{width:15px;height:15px;top:-2px}
#listTeacherOnRoadTrain .contentListTeacher .tabSubject{justify-content:center}
.list-teacher #listTeacherOnRoadTrain .contentListTeacher .wrapperVideo{width:215px}
.list-video-demo .wrapperVideo .bx-viewport .bxsliderVideo{margin-left:0}
.list-video-demo .wrapperVideo .bx-viewport .bxsliderVideo>div[aria-hidden=true]{transform:unset;filter:unset}
.list-video-demo .wrapperVideo .bx-viewport .bxsliderVideo>div[aria-hidden=false]{transform:unset}
.list-video-demo .wrapperVideo .bx-viewport{padding-bottom:0}
.list-combo-sun .list-combo>div,.sun-package .sun-package__sun .course{max-width:300px;height:100%}
}